Subject: Ticket Assigned - Cancellation of order
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 08:15:19 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Cancellation of order User                    Hi good morning           12:04 PM, 18th Feb                     User                    I just want u to cancel the duplicate of my order           12:06 PM, 18th Feb                   Nikhil                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           12:08 PM, 18th Feb                   Juhi                   Kindly share with us your order number           12:10 PM, 18th Feb                   Juhi                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           12:14 PM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2119786